/* You can add global styles to this file, and also import other style files */
@media (max-width: 1150px) {
    .col-lg-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .col-lg-9 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

button {
    outline: none!important;
    box-shadow: none;
}